/** Defaults **/
html {
	color: #000;
	font: 12px/120% Arial, Helvetica, sans-serif;
}
body {
	background: #f3f3f3 url(img/background.jpg) repeat-x;
	margin: 0;
}
body.mceContentBody {
	background: #fff;
	margin: 10px;
}
a:link, a:visited {
	color: #4f2a10;
	text-decoration: none;
}
a:active {
	color: #4f2a10;
}
a:hover {
	color: #4f2a10;
	text-decoration: underline;
}
p {
	margin: 0 0 1em;
}




/** End **/

/** Layout **/
#logo {
	position: relative;
	z-index: 1;
}
#center {
	background: url(img/shadow-bottom.png) no-repeat 0 100%;
	margin: 0 auto;
	padding-bottom: 20px;
	position: relative;
	width: 1040px;
}
#shadow {
	background: url(img/shadow-repeat.png) repeat-y;
	padding: 0 20px;
}
#header {
	background: #fff url(img/header.jpg) no-repeat;
	float: left;
	width: 100%;
}
#container, #footer {
	background: #fffdf1;
	float: left;
	padding: 10px;
	width: 980px;
}
#container {
	padding-bottom: 0;
}
#footer {
	background-image: url(img/celestair.gif);
	background-position: 99% 91%;
	background-repeat: no-repeat;
	min-height: 110px;
	padding-top: 0;
}
#mini-panel-footer_section .panel-pane {
	margin: 0;
}
#mini-panel-footer_section .inside {
	margin: 0;
}
#block-panels_mini-footer_section {
	clear: both;
	float: none !important;
}
#footer #block-panels_mini-footer_section {
	background-color: #E5BE9C;
	margin: 0;
	padding: 1em 1em 0.8em;
}
#footer #block-panels_mini-footer_section .menu {
	float: right;
	margin: 0;
}
#footer #block-panels_mini-footer_section .menu li {
	float: left;
	display: inline-block;
	padding: 0;
}
#footer #block-panels_mini-footer_section .menu li a {
	border-right: 1px solid #111;
	padding: 0 0.8em;
}
#footer #block-panels_mini-footer_section .menu li.last a {
	border-right: none;
}
#footer-message {
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	margin: 0 20px -20px;
}
#footer-message a, #footer-message a:visited {
	color: #e31937;
}
#wrapper {
	margin-left: 310px;
}
#wrapper #content {
	float: left;
	width: 100%;
}
#sidebar {
	float: left;
	margin-left: -310px;
	width: 300px;
}
#title {
	background: #472c15 url(img/title-bg.jpg) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
/** End **/

/** Forms **/
.form-item {
}
.form-item .description {
	color: #999;
}
.form-item .description p {
	margin-top: 0;
}
.form-item .form-radios, .form-item .form-checkboxes {
	margin: 0;
}
.form-item .form-radios .form-item, .form-item .form-checkboxes .form-item {
	display: inline;
	margin-right: 1.5em;
}
/** End **/

/** Primary links **/
#primary-links, #superfish-1 {
	background: transparent url(img/bg-nav.png) repeat-x;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
#primary-links li, #superfish-1 li {
	background: transparent url(img/sep-nav.png) no-repeat scroll 100% 0;
	float: left;
	font-size: 11px;
	padding: 0 1px 0 0;
	text-transform: uppercase;
}
#superfish-1 li {
	border-right: 1px solid #734C39;
}
#superfish-1 li li {
	border-right: none;
}
#superfish-1 li ul {
	margin: 0;
	padding:0;
}
#superfish-1 li.menuparent a {
	padding-right: 25px;
}
#superfish-1 li.menuparent a a {
	padding-right: 0;
}
a > .sf-sub-indicator {
  background-position: 0 -100px;
  top: 1.1em;
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
	border-radius:0;
  padding: 0 2px 0 0 !important;
}
#primary-links li a, #superfish-1 li a {
	color: #fff;
	display: block;
	font-weight: bold;
	line-height: 39px;
	text-decoration: none;
	padding: 0 7px;
	white-space: nowrap;
}
#primary-links li a:hover, #primary-links li a.active, #superfish-1 li a:hover, #superfish-1 li a:active {
	background: transparent url(img/bg-nav.png) repeat-x scroll 0 -40px;
	text-decoration: none;
}
#primary-links li ul, #superfish-1 li ul {
	margin: 0;
	background-color: #472c15;
	padding: 0;
}
#superfish-1 li ul {
    background-color: #472C15;
    border-radius: 0 0 0 0;
    margin: 1em 0 0;
    padding: 0;
}
#superfish-1 li ul ul {
    margin: 0;
}



#block-superfish-1 {
  margin-top: -3px;
}
/*menu*/
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
  background: none repeat scroll 0 0 transparent !important;
}
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited {
  color: #FFFFFF !important;
  font-weight: bold !important;
}
.sf-menu.sf-style-default a {
  border-left: medium none;
  border-top: medium none;
  padding: 0.75em 1em;
}


#primary-links ul.drop-menu li {
	width: 12em;
}



#primary-links li ul li, #primary-links li ul li a {
	float: none;
	display: block;
}
/** End **/

/** Blocks **/
.block {
	margin: 0 0 10px;
}
.block h2 {
	background: #472c15 url(img/title-bg.jpg) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
#footer .block {
	float: left;
	margin-bottom: 1em;
	margin-right: 10px;
}
/** End **/

/** Panels **/
.panel-pane {
	margin: 0 0 10px;
}
.panel-pane h2.pane-title {
	background: #472c15 url(img/title-bg.jpg) repeat-x;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
/** End */

/** Secondary links block **/
#block-menu-secondary-links ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
#block-menu-secondary-links ul.menu li {
	display: inline;
}
#block-menu-secondary-links ul.menu li a {
}
#block-menu-secondary-links a.menu-331 {
	background: url(img/facebook.png) no-repeat;
	display: inline-block;
	text-indent: -50000px;
	width: 31px;
	height: 31px;
	vertical-align: bottom;
}
#block-menu-secondary-links a.menu-2528 {
	background: url(img/googleplus.png) no-repeat;
	display: inline-block;
	text-indent: -50000px;
	width: 31px;
	height: 31px;
	vertical-align: bottom;
}
#block-menu-secondary-links a.menu-2529 {
	background: url(img/youtube.png) no-repeat;
	display: inline-block;
	text-indent: -50000px;
	width: 31px;
	height: 31px;
	vertical-align: bottom;
}
#block-menu-secondary-links a.menu-332 {
	background: url(img/twitter.png) no-repeat;
	display: inline-block;
	text-indent: -50000px;
	width: 31px;
	height: 31px;
	vertical-align: bottom;
}
#block-menu-secondary-links ul.menu li {
	margin: 0 0 0 0;
}
#block-menu-secondary-links li.leaf {
	padding: 0;
}
/** End **/

/** Flight fares **/
.view-flight-fares {
	background: #fffbe0;
	border: 1px solid #774b24;
}
.view-flight-fares .view-content {
	height: 235px;
	padding: 2px;
}
.view-flight-fares .view-footer {
	background: #cfc2b3;
	color: #4f2a10;
	font-size: 10px;
	font-style: italic;
	padding: 4px;
}
.view-flight-fares .view-footer p {
	margin: 0;
}
.view-flight-fares .views-row {
	background: url(img/smart-right.gif) no-repeat 97% 50%;
	border-bottom: 1px solid #d9d5ba;
	color: #774b24;
	font-weight: bold;
	padding: 2px 10px;
}
.view-flight-fares .views-row-last {
	border-bottom: 0;
}
.view-flight-fares .views-field-field-price-value {
	font-size: 11px;
	font-weight: normal;
}
/** End **/

/** Frontpage panel **/
#frontpage .panel-col-first {
	width: 456px;
}
#frontpage .panel-col-last {
	width: 214px;
}
#frontpage .panel-col-top {
	display: none;
}
#frontpage .panel-col-bottom .panel-pane {
	margin-bottom: 0;
}
#frontpage .panel-separator {
	margin: 0;
}
/** End **/

/** Node **/
.node {
	margin: 0 0 10px;
}
/** End **/


/** Banners **/
#block-views-banner-block_1 {
	position: absolute;
	top: 0;
	right: 20px;
	background: url(img/banner-bg.jpg) repeat-x;
	z-index: 0;
}
#block-views-banner-block_1 .view-banner .views-row {
	display: none;
}
#block-views-banner-block_1 .view-banner .views-row-first {
	display: block;
}
/** End **/

/** Slideshow **/
.node-slideshow .views_slideshow_singleframe_slide {
	position: relative;
}
.node-slideshow .views_slideshow_singleframe_slide img {
	display: block;
}
.node-slideshow .views_slideshow_singleframe_slide .views-field-field-images-data {
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(img/slideshow-title.png);
	color: #4F2A10;
	padding: 5px;
	width: 440px;
	overflow: hidden;
}
/** End **/


/** News & Holiday views **/
div.views-fluid-grid li.views-fluid-grid-item {
	background: none;
	border: none;
	color: #000000;
	margin: 0 2px 10px;
	padding: 0;
	width: 320px;
}
body.one-sidebar div.views-fluid-grid li.views-fluid-grid-item {
	margin: 0 6px 10px;
}
div.view-news.view-display-id-page_1, div.view-holiday.view-display-id-page_1 {
	margin-top: 1em;
}
div.view-news.view-display-id-page_1 h2.node-title, div.view-holiday.view-display-id-page_1 h2.node-title {
	border-bottom: 1px solid #774B24;
	font-size: 12px;
	line-height: 17px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
div.view-news.view-display-id-page_1 h2.node-title a, div.view-holiday.view-display-id-page_1 h2.node-title a {
	color: #774B24;
}
/** End **/

/** Holiday view **/
.view-holiday.view-display-id-block_1 table.views-view-grid {
	width: 100%;
}
.view-holiday.view-display-id-block_1 table.views-view-grid td {
	padding: 0 9px 0 0;
}
.view-holiday.view-display-id-block_1 table.views-view-grid td.col-4 {
	padding: 0;
}
/*.view-holiday { background: url(img/gradient-desc.gif) repeat-x 0 100%; padding-bottom: 25px;}
.view-holiday .view-content { background: url(img/gradient-asc.gif) repeat-x; padding-top: 25px;}
.view-holiday table.views-view-grid { width: 100%;}*/
/** End **/


#myspaceiframe {
	height: 700px;
	width: 978px;
}
.field.field-type-filefield.field-field-download {
	padding: 0 0 8px 0px;
	border: 1px solid #ccc;
	margin: 1em 0 1em 0;
}
.field.field-type-filefield.field-field-download .field-label {
	font-size: 14px !important;
	margin-bottom: 12px !important;
	color: #fff !important;
	background: url(img/title-bg.jpg) repeat-x #472c15 !important;
	padding: 3px 4px 4px 4px!important;
}
.field.field-type-filefield.field-field-download .field-items {
	margin-left: 2px;
}
.views-accordion .accordion-content {
	background-color: #FFFBE0;
	border-left: 1px solid #E5BE9C;
	border-right: 1px solid #E5BE9C;
	border-bottom: 1px solid #E5BE9C;
	border-radius: 0 0 7px 7px;
	padding: 1em;
}
.views-accordion-item .accordion-content div, .views-accordion-item .accordion-header, h3.accordion-header {
	background-color: transparent;
	border: medium none;
	color: #734C2B;
	margin: 0;
	padding: 0;
}
h3.accordion-header {
  background-image: url("img/plus.png");
  background-position: 0.4em center;
  background-repeat: no-repeat;
  line-height: 1.5em;
  padding: 0.3em 1em 0.3em 2.2em;
}
h3.accordion-header-active {
	background-image: url(img/minus.png);
	background-color: #FFFBE0;
	border-left: 1px solid #E5BE9C;
	border-right: 1px solid #E5BE9C;
	border-top: 1px solid #E5BE9C;
	border-radius: 7px 7px 0 0;
}
.accordion-active .item-list {
  /*padding: 0.5em;*/
  margin-bottom: 0.5em;
}
.accordion-active .item-list:hover {
	background-color: #FFECDC;
	/*border: 1px solid #F7D7BC;*/
	border-radius: 7px;
}
.accordion-active .item-list:hover h3.accordion-header-active, .accordion-active .item-list:hover .accordion-content {

}
.accordion-active {
	border: medium none;
	margin-bottom: 1em;
}
.pane-content {
  clear: both;
  display: block;
  position: relative;
}